<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/material_white"
    android:gravity="center"
    android:orientation="vertical">

    <HorizontalScrollView
        android:id="@+id/headerScroll"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:clickable="false"
        android:focusable="false"
        android:focusableInTouchMode="false">

        <include
            layout="@layout/bf_popup_header"
            android:clickable="false"
            android:focusable="false"
            android:focusableInTouchMode="false" />
    </HorizontalScrollView>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1">

        <HorizontalScrollView
            android:id="@+id/contentScroll"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <LinearLayout
                android:id="@+id/contentView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center|top"
                android:orientation="vertical">

            </LinearLayout>
        </HorizontalScrollView>
    </ScrollView>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/material_grey500" />

    <Button
        android:id="@+id/actionBack"
        android:layout_width="100dp"
        android:layout_height="30dp"
        android:layout_margin="20dp"
        android:background="@drawable/btn_login_shadow"
        android:text="Back"
        android:textColor="@color/white" />
</LinearLayout>